@CHARSET "UTF-8";

* {
	margin: 0;
	padding: 0;
}
html, body {
	height: 100%;
}
:focus {
	outline: thin dotted;
}
a:focus {
	outline: thin dotted;	
}
a {
	text-decoration: none;	
}
a:hover {
	text-decoration: underline;	
}
textarea {
	font-family: Helvetica,Arial,sans-serif;	
}
img, fieldset {
	border: none;	
}
h1,h2,h3,h4,h5,h6 {
	line-height: 1.2em;
}
body {
	margin: 0 auto;
	text-align: center;
	font-size: 0.8em;
	line-height: 1.3em;
	font-family: Helvetica, Arial, sans-serif;
	background: #166ac6 url(/images/body/body_bg.png) no-repeat center top;
}
.container_16 {
	text-align: left;
	width: 960px;
    margin: 0 auto;
    position: relative;
}
.clearfix:after {
    clear: both;
    content: "";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.floatLeft {
	float: left;
}
.floatRight {
	float: right;	
}
.show {
	display: block;
}
.hide {
	display: none;
}
ul li {
     list-style: none outside none;
}

/* For button sprites */
.sprite {
     overflow: hidden;
     position: relative;
}
.sprite img {
     position: relative;
}

/* Header */
#header {
	background: url(/images/header/header_bg_1.png) repeat-x left top;
	height: 305px;
}
#general_header {
	width: 1127px;
	height: 305px;
	margin: 0 auto;
	/* background: url(/images/header/header_bg_2b.png) no-repeat; */
}
#general_header ul li {
     float: left;
     padding-right: 20px;
}

#general_header ul li:last-child {
	padding-right: 0px;
}

#header_nav {
	position: relative;
	top: 12px;
}
#header_top {
    padding: 30px 0 7px;
}
.header_sprite {
     height: 17px;
}
.header_sprite img:hover {
    top: -17px;
}
body.home .header_sprite a#home_link img,
body.resources .header_sprite a#resources_link img,
body.about .header_sprite a#about_link img,
body.studentled_ieps .header_sprite a#studentled_ieps_link img,
body.upcoming_events .header_sprite a#upcoming_events_link img {
    top: -17px;
}
.changesub {
    background: #304049;
    border-bottom: 2px solid #000;
    display: none;
    padding: 15px;
    position: absolute;
    top: 35px;
    left: 110px;
    width: 124px;
    z-index: 1;
}
.changesub ul li a {
	color: #fff;
	display: block;
}
#general_header .changesub ul li {
    border-bottom: 1px solid #4c6370;
    float: none;
    padding-bottom: 10px;
    margin-bottom: 12px;
}
#general_header .changesub ul li:last-child {
	border: none;
	margin: 0;
    padding: 0;
} 
input.search_box {
    background: url(/images/header/search_bg.png) no-repeat;
    background-size: 100%;
    border: none;
    width: 165px;
    height: 17px;
    font-size: 1.3em;
    padding: 10px 10px 10px 35px;
    -moz-box-shadow: 0 0 6px #61bae7;
    -webkit-box-shadow: 0 0 6px #61bae7;
    box-shadow: 0 0 6px #61bae7;
    font-family: Helvetica, Arial, sans-serif;
    margin-top: 3px;
}
.social_links {
    margin-top: 8px;
}
#general_header .social_links ul li {
    margin-left: 3px;
    float: left;
    padding-right: 0px;
}
#header_title {
    position: absolute;
    top: 120px;
    left: -40px;
}
/* Header Ends */


/* Footer */
#footer {
     background: #093154;
     padding: 30px 0 70px;
     border-top:12px solid #0B5391;
}
#footer a {
    color: #6fbbea;
}
#general_footer ul li {
    float: left;
}
#footer_left {
	margin-right: 75px;
}
#social_Links_footer {
	display: inline;
	float: left;
}

#social_links_footer ul li {
    margin-right: 12px;
}
#footer_nav {
    color: #fff;
    line-height: 1.6em;
    font-size: 1.05em;
    margin-bottom: 20px;
}
#footer_nav ul {
	font-weight: bold;
}
.separator {
    color: #576c79;
    margin: 0 10px;
}
#fw_logo {
    position: relative;
    top: 13px;
}
/* Footer Ends */

/* Homepage */
#main_container {
    /* background: url(/images/body/onepxtransparent.png) repeat; */
    margin: 0 auto;
    width: 1000px;
    /* min-height: 100%; */
}
.main_container {
    /* background: url(/images/body/onepxtransparent.png) repeat; */
    margin: 0 auto;
    width: 1000px;
    /* min-height: 100%; */
}
#content, .content_box {
    -moz-box-shadow: 0 0 6px #348FC1;
    -webkit-box-shadow: 0 0 6px #348FC1;
    box-shadow: 0 0 6px #348FC1;
    background: #fff;
    border: 5px solid #E2F2FA;
    color: #363636;
    line-height: 2em;
    margin: 0 auto;
    width: 950px;
}
.content, .content_box {
    -moz-box-shadow: 0 0 6px #348FC1;
    -webkit-box-shadow: 0 0 6px #348FC1;
    box-shadow: 0 0 6px #348FC1;
    background: #fff;
    border: 5px solid #E2F2FA;
    color: #363636;
    line-height: 2em;
    width: 950px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
#footer_dots {
    background: url(/images/body/footer_graphic_2.png) no-repeat;
    height: 110px;
    width: 960px;
}
#welcome {
    background: url(/images/homepage/welcome_bg.jpg) no-repeat;
    border-bottom: 1px solid #E2F2FA;
    min-height: 208px;
    padding: 0 0 30px;
}
#welcome_inner {
    margin: 0 auto;
    width: 880px;
}
#welcome h2 {
    margin-bottom: 50px;
    position: relative;
    top: 35px;
}
#welcome p {
    font-size: 1.4em;
    margin-bottom: 8px;
}


#maincontent p {
    font-size: 1.25em;
    line-height: 1.6em;
}

.tile_row {
    border-bottom: 1px solid #E2F2FA;
    position: relative;
	background-image: linear-gradient(top, #FFFFFF 4%, #F5F9FC 50%);
	background-image: -o-linear-gradient(top, #FFFFFF 4%, #F5F9FC 50%);
	background-image: -moz-linear-gradient(top, #FFFFFF 4%, #F5F9FC 50%);
	background-image: -webkit-linear-gradient(top, #FFFFFF 4%, #F5F9FC 50%);
	background-image: -ms-linear-gradient(top, #FFFFFF 4%, #F5F9FC 50%);
	background-image: -webkit-gradient(linear,right top,right bottom,color-stop(0.04, #FFFFFF),color-stop(0.5, #F5F9FC));
}
.tile_row_inner {
	background: url(/images/homepage/tile.jpg) repeat-y 474px center;
}
.tile_box {
    width: 475px;
    text-align: left;   
}
.tile_box_inner {
     padding: 25px 30px;
}

.tile_box_inner p {
    font-size: 1.25em;
    line-height: 1.6em;
}

.tile_box p {
    /* margin: 4px 0 10px; */
    margin: 4px 0 45px;
}
.learn_more_main {
	position: absolute;
	bottom: 25px;
}
.learn_more_btn {
    height: 34px;
}
.learn_more_btn a img:hover {
    top: -34px;
}
.learn_more_btn a img:active {
    top: -68px;
}

#newsletter {
	background: #E2F2FA;
	padding: 30px 0 15px;
}

#newsletter h3 {
	margin-bottom:10px;
}

#newsletter p {
	font-size: 1.25em;
	line-height: 1.6em;
	margin-bottom: 15px;
}

	#newsletter p.error {color:#d44347;}
	#newsletter p.success {color:#2ba800;}

#newsletter input {
	border:none;
	overflow:hidden;
	margin-bottom:15px;
}

input.newsletter_input {
	background: url(/images/homepage/newsletter_input.png) no-repeat left top;
	width: 277px;
	height: 37px;
	padding: 0 0 0 37px;
	margin: 0 10px 0 0;
}

input.newsletter_btn {
	background: url(/images/homepage/signup_btn.png) no-repeat left top;
	width:84px;
	height:37px;
	text-indent:999px;
	cursor:pointer;
}

	input.newsletter_btn:hover {background-position-y:-37px;}
	input.newsletter_btn:active {background-position-y:-74px;}

.home-event-title {
	text-align: left;
}

.home-event-title h1 {
	font-family: 'Sentinel SSm A', 'Sentinel SSm B'; 
	font-weight: 700; 
	font-style: normal;
	font-size: 32px;
	color: #348fc1;
	text-shadow: 3px 3px 0px #e2f2fa;
	margin: 0 0 25px;
	text-transform: capitalize;
}

.home-event-image {
	width: 400px;
	height: 280px;
	margin: 0 0 10px 25px;
	height: 100%;
}
.home-event-image img {
	max-width: 380px;
	padding: 10px;
	border: 2px solid #C5E8FF;
}
.home-event-text {
	text-align: left;
	color: #333333;
	font-size: 16px;
	line-height: 24px;
}
body.home .content_section {
	display: none;
}
body.single_event .content_section {
	text-align:left;
	padding: 0 !important;
}
p.event_list_description.event_list_description_container {
	margin: 0 0 20px;
}
.home-event-text span {
	margin: 0 0 0 7px;
}
.event_list_location_container {
	margin: 0 0 20px;
}
.upcoming-event-list img,
.past-event-list img {
	float: right;
	max-height: 75px;
	padding: 5px;
	border: 1px solid rgb(197, 232, 255);
}
.upcoming-event-list span {
	margin: 0 0 0 7px;
}
.maincontent.event {
	padding: 30px;
}
.event-list-item {
	border-bottom: 1px solid #e6e6e6;
	margin: 0 0 25px;
}
/* Homepage Ends */

/* Large Topic icons */
.resources_lg {
    background: url(/images/content_page/icons/resources.jpg) no-repeat left center;
    height: 149px;
    padding-left: 160px;
}
.health_lg {
    background: url(/images/content_page/icons/health_lg.jpg) no-repeat left center;
    height: 150px;
    padding-left: 160px;
}
.event_lg {
    background: url(/images/content_page/icons/event.jpg) no-repeat left center;
    height: auto;
    padding-left: 160px;
    background-position: top left;
}
.agencies_lg {
    background: url(/images/content_page/icons/agencies_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 225px;
}
.community_lg {
    background: url(/images/content_page/icons/community_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 167px;
}
.determination_lg {
    background: url(/images/content_page/icons/determination_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 140px;
}
.employment_lg {
    background: url(/images/content_page/icons/employment_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 180px;
}
.financial_lg {
    background: url(/images/content_page/icons/financial_lg.jpg) no-repeat left center;
    height: 150px;
    padding-left: 170px;
}
.recreation_lg {
    background: url(/images/content_page/icons/recreation_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 140px;
}
.school_lg {
    background: url(/images/content_page/icons/school_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 133px;
}
.secondaryed_lg {
    background: url(/images/content_page/icons/secondaryed_lg.jpg) no-repeat left center;
    height: 149px;
    padding-left: 205px;
}
/* Large Topic icons ends */

/* Resources */
#tab_container {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.tab {
     background: #304049;
     -moz-border-radius: 5px 5px 0px 0px;
     -webkit-border-radius: 5px 5px 0px 0px;
     border-radius: 5px 5px 0px 0px;
     padding: 15px;
     position: absolute;
     left: 30px;
     top: -46px;    
}
#language_tab {
	width: 115px;
	display:none;
}
#language_tab a {
    color: #b7dff5;
    font-weight: bold;
    background: url(/images/content_page/arrow.png) no-repeat right center;
    padding-right: 17px;
}
.content_box {
	text-align: left;
	position: relative;
}
.margBottom {
	margin-bottom: 30px;
}
.title_section {
    padding-right: 25px;
}
.title_section_inner {
    border-bottom: 2px solid #e2f2fa;
    padding: 25px 0 13px;
}
.title_section_inner h2 {
 	color: #a3a3a3;
    font-size: 1.3em;
    margin-bottom: 4px;
}
.recursos .title_section_inner h2 {
    font-weight: bold;
    margin-bottom:10px;
}
.title_section_inner h3 {
	font-family: 'Sentinel SSm A', 'Sentinel SSm B'; font-weight: 700; font-style: normal;
	font-size: 38px;
	color: #348fc1;
	text-shadow: 3px 3px 0px #e2f2fa;
	margin-bottom: 10px;
}
.title_section_inner .social_links {
    margin: 0 0 -10px;
}

.title_section_inner .social_links ul li{
    display: inline;
}

.content_section {
    font-size: 1.25em;
    padding: 35px 25px;
}
.content_section:after {
    clear:both;
    display: block;
    content: "";
    visibility: hidden;
    height: 0;
}
dl {
    color: #414141;
    line-height: 1.4em;
}
dt {
    color: #D21E1E;
    background: url(/images/content_page/bullet.jpg) no-repeat left 7px;
    padding-left: 21px;
    font-family: "Lucida Sans", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: capitalize;
}

.content_box dt a {
	color: #199E00;
}

dd {
    padding-left: 21px;
    margin-bottom: 15px;
    font-family: "Lucida Sans", Helvetica, sans-serif;
}
dd:last-child {
    margin: 0;
}
body.resources dl {
	margin-top:25px;
}
.expand-toggle {
	width: 100%;
	text-align: left;
	color: #199E00;
}
.resources-toggle {
	font-weight: bold;
}
.resources-toggle a {
	color: #199E00;
}


/* Resources Ends */

/* Topic */
body.topic .content_box {
     color: #333;
}
.content_box a {
     color: #199E00;
}
.ui-state-default .ui-icon {
    background-position: -9999px 0;
}
.dropdown_container {
	background: rgba(255,255,255,0.30);
	*background: url(/images/content_page/dd_bg2.png) no-repeat;
    margin: 0 auto;
    padding: 15px 20px 15px 15px;
    width: 925px;
	-moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px; 
}
.aria_dd div {
     float: left;
     margin-right: 10px;
}
.aria_dd div a {
    -moz-box-shadow: 0 0 6px #61BAE7;
    -webkit-box-shadow: 0 0 6px #61BAE7;
    box-shadow: 0 0 6px #61BAE7;
    border: 1px solid #A4D2E9;
    color: #304049;
    height: 39px;
    width: 265px !important;
    background: url(/images/content_page/dropdown_btn.png) no-repeat right center #fff;
}
.aria_dd div a:hover {
	text-decoration: none;
}
.aria_dd span {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;  
    height: 21px;
    padding-top: 12px;
    text-align: left;
}
.ui-selectmenu-menu ul {
	width: 265px !important;
	border-color: -moz-use-text-color #A4D2E9 #A4D2E9;
    border-right: 1px solid #A4D2E9;
    border-style: none solid solid;
    border-width: medium 1px 1px;
}
.ui-selectmenu-menu li a, .ui-selectmenu-status {
    color: #304049;
    font-size: 1.25em;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-state-active .ui-icon {
	background: none;
}
.agencies_sm a, .agencies_sm span {
     background: url(/images/content_page/icons/agencies_sm.jpg) no-repeat left center;
     padding-left: 35px !important;
}
.community_sm a, .community_sm span {
     background: url(/images/content_page/icons/community_sm.png) no-repeat left center;
     padding-left: 35px !important;
}
.determination_sm a, .determination_sm span {
     background: url(/images/content_page/icons/determination_sm.jpg) no-repeat left center;
     padding-left: 35px !important;
}
.employment_sm a, .employment_sm span {
     background: url(/images/content_page/icons/employment_sm.jpg) no-repeat left center;
     padding-left: 35px !important;
}
.financial_sm a, .financial_sm span {
     background: url(/images/content_page/icons/financial_sm.png) no-repeat left center;
     padding-left: 35px !important;
}
.health_sm a, .health_sm span {
     background: url(/images/content_page/icons/health_sm.jpg) no-repeat left center;
     padding-left: 35px !important;
}
.recreation_sm a, .recreation_sm span {
     background: url(/images/content_page/icons/recreation_sm.jpg) no-repeat left center;
     padding-left: 35px !important;
}
.school_sm a, .school_sm span {
     background: url(/images/content_page/icons/school_sm.jpg) no-repeat left center;
     padding-left: 35px !important;
}
.secondaryed_sm a, .secondaryed_sm span {
     background: url(/images/content_page/icons/secondaryed_sm.png) no-repeat left center;
     padding-left: 35px !important;
}

.dd_btn {
     height: 39px;
}
.dd_btn img:hover {
     top: -39px;
}
.dd_btn img:active {
     top: -78px;
}
.btn_links .dd_btn {
     margin-left: 10px;
}
.pages {
     background: url(/images/content_page/pages_icon.jpg) no-repeat left center;
     margin-left: 7px;
     padding: 15px;
}
.pages img {
     vertical-align: middle;
}
blockquote {
	color: #4e4e4e;
    background: #f4f4f4;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
    border-right: 7px solid #4bb1e3;
    border-left: 7px solid #4bb1e3;
    padding: 25px;
    margin: 25px 0;
    clear: both;
}
.img_container {
	display: table;
	width: 90px;
	margin: 0 auto;
}
.img_container img {
     border: 5px solid #E2F2FA;
     max-width: 890px;
}
.img_container p {
    font-size: 0.85em;
    color: #6f6f6f;
}
.img_left {
     margin-right: 25px;
}
.img_right {
     margin-left: 25px;
}
.lucida {
     font-family: "Lucida Sans", Helvetica, sans-serif;
}
.midcontent {
     margin: 25px 0;
}
.content_section ul li {
    background: url(/images/content_page/bullet.jpg) no-repeat left 8px;
    padding-left: 21px;
    margin-bottom: 13px;
}
.content_section h1 {
     font-size: 2.1em;
     margin-bottom: 15px;
}
.content_section h2 {
     font-size: 1.9em;
     margin-bottom: 15px;
}
.content_section h3 {
     font-size: 1.7em;
     margin-bottom: 15px;
}
.content_section h4 {
     font-size: 1.5em;
     margin-bottom: 15px;
}
.content_section h5 {
     font-size: 1.3em;
     margin-bottom: 15px;
}
.content_section h6 {
     font-size: 1.1em;
     margin-bottom: 15px;
}
.content_section p {
    margin-bottom: 10px;
    font-family: "Lucida Sans", Helvetica, sans-serif;
}
/* Topic Ends */

/* Topic Multiple Ages */
.before_next_link {
    height: 54px;
    margin-bottom: 5px;
}
.before_next_link a.no_state img {
    cursor: default;
}
.before_next_link a.regular_state img {
    top: -54px;
}
.age_group {
    position: relative;
}
.age_group .content_box_inner {
    height: 500px;
    overflow: hidden;
}
.overlay {
    position: absolute;
    z-index: 9;
    bottom: 0;
    width: 950px;
    height: 190px;
    background-image: linear-gradient(top, rgba(240,240,240, 0.0), rgba(255,255,255, 100));
    background-image: -o-linear-gradient(top, rgba(240,240,240, 0.0), rgba(255,255,255, 100));
    background-image: -moz-linear-gradient(top, rgba(240,240,240, 0.0), rgba(255,255,255, 100));
    background-image: -webkit-linear-gradient(top, rgba(240,240,240, 0.0), rgba(255,255,255, 100));
    background-image: -ms-linear-gradient(top, rgba(240,240,240, 0.0), rgba(255,255,255, 100));
}
/* Topic Multiple Ages Ends */

/* Index page */
.index .title_section {
    padding-left: 25px;
}
.index h4 {
     font-weight: bold;
}
/* Index page ends */

/* Search page */
body.search .content_box p {
    font-size: 1.25em;
    font-family: "Lucida Sans", Helvetica, sans-serif;
}
#search_title_section {
    padding: 0 20px;
}
#search_title_section p {
    margin-top: -15px;
}
#search_title_section input.search_box {
    -moz-box-shadow: 0 0;
    -webkit-box-shadow: 0 0;
    box-shadow: 0 0;
}
.red {
    color: #E22424;
    font-weight: bold;
}
#search_content_section {
	padding: 0 20px 20px;
}
#search_content_section_inner {
    border-bottom: 2px solid #E2F2FA;
    margin-bottom: 20px;
    padding: 25px 0 5px;
}
.search_result {
	margin-bottom: 20px;
}
.search_result a.topic_link {
    color: #348fc1;
    border-bottom: 1px solid #348fc1;
    font-size: 1.4em;
    font-weight: bold;
    line-height: 1.3em;
}
.search_result a.topic_link:hover {
	text-decoration: none;
}
.search_result a.ref_link {
    color: #0d8e13;
    font-family: "Lucida Sans", Helvetica, sans-serif;
}
span.hl {
    background: #fff8aa;
    padding: 0 3px;
    font-weight: bold;
}
#results_btn {
    text-align: center;
    height: 34px;
    overflow: hidden;
    position: relative;
}
#results_btn img {
    position: relative;
}
#results_btn a img:hover {
    top: -34px;
}
#results_btn a img:active {
    top: -68px;
}
/* Search Page ends */

/* Error Pages */
#error_container {
    color: #363636;
    font-size: 1.2em;
    line-height: 1.3em;
    margin: 0 auto;
    padding: 70px 0 150px;
    text-align: center;
    width: 425px;
}
#error_container h2 {
    color: #348fc1;
    font-size: 3.5em;
    font-weight: bold;
    font-family: Georgia, Times, "Times New Roman", serif;
    margin-bottom: 50px;
}
#error_container ul {
    margin: 30px 0 0 100px;
    text-align: left;
}
#error_container ul li {
    list-style: disc outside url(/images/content_page/bullet.jpg);
    margin-bottom: 7px;
}
#error_container2 {
    color: #666666;
    font-size: 1.2em;
    line-height: 1.3em;
    padding: 25px 0 150px;
    text-align: left;
    margin: 0 auto;
    width: 900px;
}
#error_container2 h2 {
    color: #348fc1;
    font-size: 3.5em;
    font-weight: bold;
    font-family: Georgia, Times, "Times New Roman", serif;
    line-height: 1.3em;
    margin-bottom: 40px;
}

/* Single page */
#back_tab {
	width: 52px;
}
#back_tab a {
	background: url(/images/content_page/back_arrow.png) no-repeat left center;
    color: #B7DFF5;
    font-weight: bold;
    padding-left: 17px;
}
.single .title_section {
     padding-left: 25px;
}
.single .title_section_inner .floatLeft {
    width: 750px;
}
.single .title_section_inner h2 {
    color: #2F2F2F;
    font-size: 2.2em;
    font-weight: bold;
}
.single .content_section h4 {
    font-weight: bold;
}
.single .content_section h5 {
    font-weight: bold;
    font-size: 1.1em;
}

/* Event Main page */

.event-list dt {
	padding-bottom: 10px;
}
.event-list dt a {
	color: #199E00;
}
.event-list dd {
	line-height: 150%;
	padding-bottom: 30px;
}

/* Single Event */
.title_section_inner .single_event h3 {
	width: 750px;
	word-wrap: break-word;
}

.go-button{
	cursor: pointer;
}

.close-resource-link{
	color: #199e00;
	cursor: pointer;
	text-decoration: underline;
}

